@CHARSET "UTF-8";

div.AktualTitulka {
	text-align: center;
}

div.AktualTitulka .widget_obsah {
	padding: 0 0 0.75em 0;
}

div.AktualTitulka h5 {
	margin-bottom: 0.25em;
}

div.AktualTitulka a.obalka img {
	border: 1px solid #8A9396;
	background: #fff;
	padding: 1px;
	margin-top: 0.5em;
}

div.AktualTitulka div.odkaz {
	margin: 0.25em 0 0 0;
	font-weight: bold;
}